{% extends "registration/base_client.html" %}
{% load i18n %}

{% block title %}Billetterie BdE{% endblock %}

{% block content %}

    <div class="alert alert-success col-md-8 col-lg-6 col-12 offset-md-2 offset-lg-3">
        <h3 class="alert-heading">{% trans 'Password reset' %}</h3>
        <p>{% trans "Your password has been set.  You may go ahead and log in now." %}</p>
        <hr>
        <p class="mb-0"><a class="btn btn-outline-primary" href="https://billetterie.bde-insa-lyon.fr/espaceclient/login">Se connecter sur la billetterie</a></p>

    </div>
{% endblock %}
